Bug 238306 - Escape characters theyself are escaped in a Japanese translation message.
Escape characters theyself are escaped in a Japanese translation message.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 23:43 EDT by Takayuki Ogawa
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 14:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch will fix the way to escape double-quotation. (218 bytes, patch)
2007-04-28 23:43 EDT, Takayuki Ogawa
no flags Details | Diff

  None (edit)
Description Takayuki Ogawa 2007-04-28 23:43:10 EDT
Description of problem:
Escape characters theyself are escaped in a Japanese translation message.

Version-Release number of selected component (if applicable):
pirut-1.3.7

How reproducible:


Steps to Reproduce:
1. Log on to the GNOME environment with Japanese language mode.
2. Run 'pup' when no update is available.
  
Actual results:
Raw HTML tag is appeared in the message.

Expected results:
The message shold be enlarged by that tag.

Additional info:
Using the attached patch to ja.po file will fix this problem.
Comment 1 Takayuki Ogawa 2007-04-28 23:43:11 EDT
Created attachment 153725 [details]
This patch will fix the way to escape double-quotation.
Comment 2 Jeremy Katz 2007-04-30 14:45:19 EDT
Thanks for the fix; applied in CVS

Note You need to log in before you can comment on or make changes to this bug.